Source: pytest-sourceorder
Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 12),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.4.0
Homepage: https://pagure.io/python-pytest-sourceorder
Vcs-Git: https://salsa.debian.org/freeipa-team/pytest-sourceorder.git
Vcs-Browser: https://salsa.debian.org/freeipa-team/pytest-sourceorder

Package: python3-pytest-sourceorder
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Test-ordering plugin for pytest3 (Python 3)
 A pytest plugin for ensuring tests within a class are run in source order.
 .
 This package installes the library for Python 3.
